.Destaque
{
	font-family:Verdana,calibri;
	font-size:13px;
	color:#141F33;

	
}

.LinhaForte
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #FFFFFF
}

.LinhaForteN
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: normal;
	background-color: #FFFFFF
}



.LinhaFraca
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #FFFFFF
}

.LinhaBranda
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #809EBD
}

.LinhaFundo1
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #809EBD
}


.LinhaFundo2
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #ABBCCF 
}

.LinhaFundo3
{
	font-family:Verdana,calibri;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	font-weight: normal;
	background-color: #EBEBE8
}

.NovoBotao
{
	font-family:Verdana, Arial;
	font-size:13px;
	color:#C0A062;
	text-decoration:none;
	font-weight: bold;
	background-color: #FFFFFF;
	border:0;
	width:130px;
	height:24px;
	-moz-border-radio:15px;
	-webkit-border-radio:15px;
}
